个人信息
状态: 当前离线
mzihen
日历
« 2017-08  
  12345
6789101112
13141516171819
20212223242526
2728293031  
回复
收藏的版块
    文集
    主题
    你好,我安装了lnmp1.4,mysql和php都是选择的最高版本,网站可以正常运行的。就是安装了ss Python版或者ipsec v.p.n后,可以使用代理,但是网站就出现了502。请问一般是哪里出了问题,或者需要什么日志吗?谢谢[ 本帖最后由 mzihen 于 2017-8-17 21:14 编辑 ] ...
    查看(137) | 回复(3) | 收藏